package com.upyuns.platform.rs.website.biz;

import com.github.wxiaoqi.security.common.msg.ObjectRestResponse;
import org.springframework.stereotype.Service;

import com.upyuns.platform.rs.website.entity.CommonInfo;
import com.upyuns.platform.rs.website.mapper.CommonInfoMapper;
import com.github.wxiaoqi.security.common.biz.BaseBiz;

/**
 * 通用信息
 *
 * @author jiaoruizhen
 * @email jiaoruizhen@126.com
 * @date 2020-11-24 14:37:58
 */
@Service
public class CommonInfoBiz extends BaseBiz<CommonInfoMapper,CommonInfo> {

	public ObjectRestResponse addUpdate(CommonInfo commonInfo) {
		if (commonInfo == null) {
			return ObjectRestResponse.paramIsEmpty();
		}
		return ObjectRestResponse.succ();
	}

}